<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="48ea6200c127d67428364cc9aa2738de">
  <dict>
    <!--2021-09-17 15:20:45.000-->
    <string key="SMSCAddress">+491722270333</string>
    <!--2021-09-17 15:20:45.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:20:45.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-04-06 15:02:43.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2021-09-17 15:20:45.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:20:45.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:20:45.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:20:45.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:20:45.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2021-09-17 15:20:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:20:45.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:20:45.000-->
    <string key="virtualnet_operatorname">Vodafone.de</string>
    <!--2021-09-17 15:20:45.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2021-09-17 15:20:45.000-->
    <string key="voicemail_number">5500</string>
    <!--2021-09-17 15:20:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
